Subject: Re: Setup.exe -> Creating a better user interface
From: Robert Collins <[email-masked]>
To: BB <[email-masked]>
Cc: [email-masked]
Date: 12 Apr 2003 10:53:24 +1000

On Sat, 2003-04-12 at 03:30, BB wrote:
> If you are installing to an older slower Win9x machine from a CD, there is a
> considerable pause when the list of packages is being generated.  On a CD I
> gave someone, I warned them saying "Generating this list may take some time
> on a slow machine"

Try the latest snapshot
http://www.cygwin.com/setup-snapshots/setup-2.350.exe

I've fixed (somewhat) the traversal done when checking package
requirements. It's only slightly better from a logic point of view, but
should be much better from a user point of view.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.